Name: lxde-control-center     
Version: 0.0.12
Release: 2
Summary:  LXDE Control Center for ROSA/Mandriva      

Group: Graphical desktop/Other
License: GPLv2+            
Source0: %{name}-%{version}.tar.xz
URL:	https://abf.rosalinux.ru/soft/lxde-control-center
BuildRequires:	gettext
Requires: python, pygtk2.0, python-webkitgtk, python-simplejson
Suggests: obconf
Suggests: mdvinput
Suggests: lxappearance
Suggests: lxrandr
Suggests: drakxtools
Suggests: grub-customizer
Obsoletes: drakconf
Obsoletes: drakconf-legacy
BuildArch: noarch

%description

LXDE Control Center is common setup tool for Drakx and LXDE configuration
programs.

%prep
%setup -q -n %{name}-%{version}

%build
./compile_translations.py lxde-control-center po/

%install
mkdir -p %buildroot/usr
mkdir -p %buildroot%{_localedir}

cp -rf ./bin %buildroot/usr/
cp -rf ./share %buildroot/usr/
cp -rf ./lib %buildroot/usr/

ln -sf ./bin/%name %buildroot/usr/bin/drakconf

%files
%{_bindir}/*
%{_datadir}/applications/*.desktop
%{_datadir}/locale/*
%{_datadir}/javascript/*
/usr/lib/lxde/%{name}

%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 0.0.12-2
+ Revision: eea0d74
- MassBuild#440: Increase release tag


